[Pattern_0_Band_0]
Count = 10
Avg = 2.2
Median = 2.222
Variance_Accumulator = 0
StdDev = 0


[Pattern_0_Band_1]
Count = 2
Avg = 2.3
Median = 2.323
Variance_Accumulator = 0
StdDev = 0


[Pattern_0_Band_2]
Count = 2
Avg = 4.25
Median = 3.4425
Variance_Accumulator = 1.445
StdDev = 1.202081528017131


[Pattern_0_Band_3]
Count = 3
Avg = 4.3
Median = 3.4835
Variance_Accumulator = 1.22
StdDev = 0.7810249675906655


[Pattern_0_Band_4]
Count = 5
Avg = 4.1
Median = 3.5575
Variance_Accumulator = 0.6999999999999998
StdDev = 0.4183300132670377


[Pattern_0_Band_5]
Count = 3
Avg = 3.733333333333333
Median = 3.473833333333333
Variance_Accumulator = 0.1666666666666667
StdDev = 0.2886751345948129


[Pattern_0_Band_6]
Count = 1
Avg = 3.8
Median = 3.8
Variance_Accumulator = 0
StdDev = 0


[Pattern_0_Band_7]
Count = 3
Avg = 3.733333333333333
Median = 3.473833333333333
Variance_Accumulator = 0.1666666666666667
StdDev = 0.2886751345948129


[Pattern_0_Band_8]
Count = 3
Avg = 3.933333333333333
Median = 3.577833333333333
Variance_Accumulator = 0.2866666666666666
StdDev = 0.3785938897200182


[Pattern_0_Band_9]
Count = 3
Avg = 4.4
Median = 4.4115
Variance_Accumulator = 0.02000000000000004
StdDev = 0.1000000000000001


[Pattern_0_Band_10]
Count = 2
Avg = 4.75
Median = 4.7525
Variance_Accumulator = 0.004999999999999965
StdDev = 0.0707106781186545


[Pattern_0_Band_11]
Count = 1
Avg = 5
Median = 5
Variance_Accumulator = 0
StdDev = 0


[Pattern_0_Band_13]
Count = 1
Avg = 5.2
Median = 5.2
Variance_Accumulator = 0
StdDev = 0


[Pattern_0_Band_14]
Count = 1
Avg = 5.4
Median = 5.4
Variance_Accumulator = 0
StdDev = 0


[Pattern_0_Band_17]
Count = 1
Avg = 5.6
Median = 5.6
Variance_Accumulator = 0
StdDev = 0


[Pattern_0_Band_20]
Count = 1
Avg = 5.7
Median = 5.7
Variance_Accumulator = 0
StdDev = 0


[Pattern_0_Band_21]
Count = 2
Avg = 5.95
Median = 5.9405
Variance_Accumulator = 0.004999999999999965
StdDev = 0.0707106781186545


[Pattern_0_Band_22]
Count = 2
Avg = 6.15
Median = 6.138500000000001
Variance_Accumulator = 0.005000000000000053
StdDev = 0.07071067811865513


[Pattern_0_Band_23]
Count = 1
Avg = 6.4
Median = 6.4
Variance_Accumulator = 0
StdDev = 0


[Pattern_0_Band_24]
Count = 2
Avg = 7
Median = 7.13
Variance_Accumulator = 0.08000000000000014
StdDev = 0.2828427124746193


[Pattern_0_Band_25]
Count = 1
Avg = 7.8
Median = 7.8
Variance_Accumulator = 0
StdDev = 0


[Pattern_0_Band_31]
Count = 1
Avg = 8.699999999999999
Median = 8.699999999999999
Variance_Accumulator = 0
StdDev = 0


[Pattern_1_Band_0]
Count = 2
Avg = 2.25
Median = 2.2225
Variance_Accumulator = 0.004999999999999965
StdDev = 0.0707106781186545


[Pattern_1_Band_1]
Count = 2
Avg = 2.95
Median = 3.2705
Variance_Accumulator = 0.2449999999999998
StdDev = 0.4949747468305831


[Pattern_1_Band_2]
Count = 3
Avg = 3.466666666666667
Median = 3.500333333333333
Variance_Accumulator = 0.006666666666666678
StdDev = 0.05773502691896263


[Pattern_1_Band_3]
Count = 1
Avg = 5
Median = 5
Variance_Accumulator = 0
StdDev = 0


[Pattern_2_Band_3]
Count = 1
Avg = 5.2
Median = 5.2
Variance_Accumulator = 0
StdDev = 0


[Pattern_4_Band_1]
Count = 4
Avg = 2.975
Median = 3.372583333333333
Variance_Accumulator = 0.7674999999999997
StdDev = 0.5057996968497839


[Pattern_4_Band_2]
Count = 1
Avg = 3.5
Median = 3.5
Variance_Accumulator = 0
StdDev = 0


[Pattern_5_Band_7]
Count = 1
Avg = 5.4
Median = 5.4
Variance_Accumulator = 0
StdDev = 0


[Pattern_6_Band_0]
Count = 15
Avg = 2.266666666666667
Median = 2.209701043401044
Variance_Accumulator = 0.1133333333333326
StdDev = 0.08997354108424344


[Pattern_6_Band_1]
Count = 4
Avg = 3.025
Median = 3.205249999999999
Variance_Accumulator = 0.3875000000000002
StdDev = 0.3593976442141305


[Pattern_6_Band_2]
Count = 3
Avg = 2.9
Median = 2.9415
Variance_Accumulator = 0.02000000000000008
StdDev = 0.1000000000000002


[Pattern_6_Band_3]
Count = 2
Avg = 5.3
Median = 5.353
Variance_Accumulator = 0
StdDev = 0


[Pattern_6_Band_4]
Count = 2
Avg = 5.4
Median = 5.454000000000001
Variance_Accumulator = 0
StdDev = 0


[Pattern_6_Band_5]
Count = 3
Avg = 5.633333333333333
Median = 5.712333333333333
Variance_Accumulator = 0.006666666666666738
StdDev = 0.05773502691896289


[Pattern_6_Band_6]
Count = 2
Avg = 5.8
Median = 5.858
Variance_Accumulator = 0
StdDev = 0


[Pattern_6_Band_7]
Count = 4
Avg = 5.15
Median = 5.636333333333333
Variance_Accumulator = 1.689999999999999
StdDev = 0.7505553499465134


[Pattern_6_Band_8]
Count = 3
Avg = 2.733333333333333
Median = 3.242666666666667
Variance_Accumulator = 0.6066666666666662
StdDev = 0.55075705472861


[Pattern_6_Band_18]
Count = 1
Avg = 9.699999999999999
Median = 9.699999999999999
Variance_Accumulator = 0
StdDev = 0
